using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;

namespace DataAccess.BusinessEntities
{
    [DataContract(IsReference = true)]
    public class Container : IEntity
    {
        [DataMember]
        public virtual int Id { get; set; }
        [DataMember]
        public virtual string ContainerType { get; set; }
        [DataMember]
        public virtual int NumberOfContainers { get; set; }
        [DataMember]
        public virtual decimal ContainerCapacity { get; set; }
        [DataMember]
        public virtual ICollection<Product> Products { get; set; }
        [DataMember]
        public bool IsDeleted { get; set; }
    }
}
