using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;

namespace DataAccess.BusinessEntities
{
    [DataContract(IsReference = true)]
    public class PersonalLocation : IEntity
    {
        [DataMember]
        public virtual int Id { get; set; }
        [DataMember]
        public virtual string Description { get; set; }
        [DataMember]
        public virtual decimal Latitude { get; set; }
        [DataMember]
        public virtual decimal Longitude { get; set; }
        [DataMember]
        public virtual ICollection<User> Users { get; set; }
        [DataMember]
        public bool IsDeleted { get; set; }
    }
}
