using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;

namespace DataAccess.BusinessEntities
{
    [DataContract(IsReference = true)]
    public class User : IEntity
    {
        [DataMember]
        public virtual int Id { get; set; }
        [DataMember]
        public virtual string Username { get; set; }
        [DataMember]
        public virtual ICollection<Store> Stores { get; set; }
        [DataMember]
        public virtual ICollection<PersonalLocation> PersonalLocations { get; set; }
        [DataMember]
        public virtual ICollection<Product> Products { get; set; }
        [DataMember]
        public bool IsDeleted { get; set; }
    }
}