﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GeoLocationServiceProxies.GeocodeService
{
    public interface IGeocodeServiceProxy
    {
        GeocodeResponse1 Geocode(GeocodeRequest1 request);
        IAsyncResult BeginGeocode(GeocodeRequest1 request, AsyncCallback callback, object asyncState);
        GeocodeResponse1 EndGeocode(IAsyncResult result);
        ReverseGeocodeResponse ReverseGeocode(ReverseGeocodeRequest1 request);
        IAsyncResult BeginReverseGeocode(ReverseGeocodeRequest1 request, AsyncCallback callback, object asyncState);
        ReverseGeocodeResponse EndReverseGeocode(IAsyncResult result);
    }
}
