﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Runtime.Serialization;

namespace Inventory.BusinessEntities
{
    [DataContract]
    public class StoreWithInventory
    {
        /// <summary>
        /// Initializes a new instance of the StoreWithInventory class.
        /// </summary>
        public StoreWithInventory()
        {
            this.Inventory = new List<InventoryInfo>();
        }

        [DataMember]
        public InvStore Store { get; set; }

        [DataMember]
        public List<InventoryInfo> Inventory { get; private set; }
    }
}