﻿using System;
using System.Collections.Generic;
using System.Linq;
using Locator.Common.Model;

namespace Locator.Common.DataAccess.Interface
{
    public interface IUnitOfWork : IDisposable
    {
        IRepository<Store> Stores { get; }
        IRepository<User> Users { get; }
        void Commit();
    }
}