using System;
using System.Net;

namespace Locator.LcboServices.PageLoaders.PageRetrievers
{
    public class LiveStoreListPageRetriever : PageRetriever
    {
        protected override Uri BuildUrl(string parameter)
        {
            return new Uri("http://www.lcbo.com/lcbo-ear/lcbo/store/searchResults.do");
        }

        protected override string PostParameters
        {
            get { return "language=EN&searchType=proximity&numstores=999&streetNumber=&streetName=&streetType=&streetDirection=&municipality_proximity=&postalCode=M5G+2C2&municipality_citywide=&Find+Stores.x=65&Find+Stores.y=15"; }
                       //"language=EN&searchType=proximity&numstores=999&streetNumber=&streetName=&streetType=&streetDirection=&municipality_proximity=&postalCode=m5g+2c2&municipality_citywide=&Find+Stores.x=46&Find+Stores.y=9"
        }

        protected override string RequestMethod
        {
            get { return WebRequestMethods.Http.Post; }
        }

        public CookieCollection Cookies
        {
            get
            {
                CookieCollection cookies = new CookieCollection();
                Cookie newCookie = new Cookie() { Name = "language", Value = "English", Domain = "www.lcbo.com" };
                cookies.Add(newCookie);
                return cookies;
            }
        }

        protected override HttpWebRequest BuildRequestAsync(string paramter)
        {
            throw new NotImplementedException();
        }

        protected override HttpWebRequest BuildRequest(string paramter)
        {
            throw new NotImplementedException();
        }
    }
}
