using System;
using System.Collections.Generic;
using System.Linq;

namespace Locator.LcboServices.PageLoaders.Services
{
    public abstract class PageRetrieverFactory : IPageRetrieverFactory
    {
        public abstract InventoryPageRetriever InventoryPageRetriver { get; }
        public abstract ProductDetailsPageRetriever ProductDetailsPageRetriever { get; }
        public abstract StoreDetailsPageRetriever StoreDetailsPageRetriever { get; }
        public abstract ProductListPageRetriever ProductListPageRetriever { get; }
    }
}
