﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Locator.PersonalLocations.Views
{
    public interface IAddPersonalLocationsView
    {
        string StreetAddress { get; }
        string City { get; }
        string PostalCode { get; }
        string Province { get; }
        decimal? Latitude { get; set; }
        decimal? Longitude { get; set; }
        string Description { get; }
        void SetProvinces(List<string> provinces);

        void Reset();

        string Result { get; set; }
    }
}




