<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!-- saved from url=(0066)http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7 -->
<html><head><meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"><script type="text/javascript" src="./LocationDetailsStore7_files/menu96.js"></script><style type="text/css">@media print {  .gmnoprint {    display:none  }}@media screen {  .gmnoscreen {    display:none  }}</style><script type="text/javascript" src="./LocationDetailsStore7_files/shares.json"></script><script type="text/javascript" src="./LocationDetailsStore7_files/plugin.sharecounter.js"></script><link rel="stylesheet" type="text/css" href="./LocationDetailsStore7_files/counter75.css" media="all"><link rel="stylesheet" type="text/css" href="./LocationDetailsStore7_files/widget75.css" media="all">
<script type="text/javascript" async="" src="./LocationDetailsStore7_files/ga.js"></script><script type="text/javascript" src="./LocationDetailsStore7_files/js">"></script><script src="./LocationDetailsStore7_files/main.js" type="text/javascript"></script>
<script type="text/javascript" src="./LocationDetailsStore7_files/jquery.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	var map;
	var mapBounds;
	var myOptions = new Array();
	// array to contain markers
	var storeMarker = null;
	var storeLocation = new google.maps.LatLng($("#latitude").val(), $("#longitude").val());
	var latOffset = parseFloat($("#latitude").val()) + 0.010;
	var locationOffset = new google.maps.LatLng(latOffset.toString(), $("#longitude").val());

	
	function loadMap() {
		if (undefined == map) {
		
		  myOptions = {
			zoom: 13,
			center: storeLocation,
			mapTypeControl: true,
			navigationControlOptions: {style: google.maps.NavigationControlStyle.DEFAULT},
			mapTypeControlOptions: {style: google.maps.MapTypeControlStyle.HORIZONTAL_BAR},
			mapTypeId: google.maps.MapTypeId.ROADMAP
		  };
		  map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);
		}
			map.setCenter(locationOffset);
		  	mapBounds = new google.maps.LatLngBounds();
	}
	
	function addMarker(location) {
		storeMarker = new google.maps.Marker({
			position: storeLocation,
			map: map
		});
	}
	
	//highlights the current day
	function highlightDay(row) {
		var d=new Date();
		if (d.getDay() == row) {
			var col1 = $("#row"+row+"Day");
			col1.attr('class','hoursToday');
			var col2 = $("#row"+row+"Time");
			col2.attr('class','hoursToday');
		}

	}	
	
	function markOpen(row) {
		var col3 = $("#row"+row+"Flag");
		col3.attr('class','hoursOpen');
		col3.html("OPEN");
	}
	
	function markClosed(row) {
		var col3 = $("#row"+row+"Flag");
		col3.attr('class','hoursClosed');
		col3.html("CLOSED");
	}
	
	//checks if the store is open today
	function checkOpen(day, timeOpen, timeClose) {
		var d=new Date();
		var hours = d.getHours();
		var minutes = d.getMinutes();
		var theTime = hours*100+minutes;
		return ((d.getDay() == day) && (theTime < timeClose) && (theTime > timeOpen));
	}
	
	//checks if the store is closed today
	function checkIfClosedToday(day, timeOpen, timeClose) {
		var d=new Date();
		var hours = d.getHours();
		var minutes = d.getMinutes();
		var theTime = hours*100+minutes;
		return ((d.getDay() == day) && ((theTime > timeClose) || (theTime < timeOpen)));
	}
	
	//marks the store as being either open or closed
	function highlightIfOpen() {
		var timeOpen;
		var timeClosed;
		for (var i=0; i < 7; i++) {
			timeOpen = $("#"+i+"Open").val().replace(/:/gi, "");
			timeClosed = $("#"+i+"Close").val().replace(/:/gi, "");
			highlightDay(i);
			if (checkOpen(i,timeOpen, timeClosed)) {
				markOpen(i);
			}
			if (checkIfClosedToday(i, timeOpen, timeClosed)) {
				markClosed(i);
			}
		}
	
	}
	
	function getAnnouncements() {
		// clear the current selection list
		$("#store_annoucements").html("&nbsp;");
		
		queryString = "language="+"en";
		$.ajax({
			type: "GET",
			url: "/storesearch/store_targetting/messages.xml",
			async: true,
			data: queryString,
			dataType: "xml",
			success: function(xml) {

				$(xml).find('description').each(function(index){
					if ($(this).attr("id")== "7") {
						var storeText = $(this).text();
						$("#store_announcements").html(storeText);
						$("#announcements_container").show();
					}
					
				});
			},
			error: function(jqXHR, textStatus, errorThrown) { }
		});
	}
	
	loadMap();
	addMarker();
	highlightIfOpen();
	getAnnouncements();
	$("#directionsImg").click( function() {
		window.open($("#directionsLink").val());	
	});
	var details = $("#infoWindow").html();
	var html = '<table cellpadding="0" cellspacing="0" style="text-align: left;">'+details+'</table>';
	var infowindow = new google.maps.InfoWindow({
        content: html,
        maxWidth: 200
    });
	google.maps.event.addListener(storeMarker, 'click', function() {
      infowindow.open(map,storeMarker);
    });
	infowindow.open(map,storeMarker);

});

function PrintItemDetails(isVintages) {
	if (isVintages == true) {
		window.location="/lcbo-ear/jsp/vin_storeinfo_print.jsp?STORE=7&language=en";
	} else {
	var localwin=window.open("storeInfoPrinterFriendly.jsp?STORE=7&language=en","StoreInfoPrintPopup","status=0,scrollbars=1,resizable=1,width=700,height=600,top=0,left=0");
	}
}

</script>

<style type="text/css">
	

</style>

<meta http-equiv="Expires" content="Mon, 01 Jan 1996 01:01:01 GMT">

	<meta property="fb:admins" content="595541334">
    <meta property="og:title" content="LCBO | Store Information">
    <meta property="og:description" content="I found my favourite LCBO store!  Use the LCBO Store Search tool and find your favourite LCBO store.">
    <meta property="og:type" content="website">
    <meta property="og:image" content="http://www.lcbo.com/lcbo.jpg">
    <meta property="og:site_name" content="LCBO.com">
    <meta property="og:url" content="http://www.lcbo.com/storesearch/">

<title>LCBO Store Information</title>

<script language="Javascript">

function PrintItemDetails() {
	var localwin=window.open("storeInfoPrinterFriendly.jsp?STORE=7&language=en","StoreInfoPrintPopup","status=0,scrollbars=1,resizable=1,width=700,height=600,top=0,left=0");
}

</script>

<link rel="stylesheet" href="./LocationDetailsStore7_files/lcbo.css" type="text/css">
<link rel="stylesheet" href="./LocationDetailsStore7_files/storeInfo_map_LCBO.css" type="text/css">
<!--<base target="_top">--><base href="." target="_top">
<script type="text/javascript" charset="UTF-8" src="./LocationDetailsStore7_files/{common,map,util,marker,infowindow}.js"></script><script type="text/javascript" charset="UTF-8" src="./LocationDetailsStore7_files/{onion}.js"></script><script type="text/javascript" charset="UTF-8" src="./LocationDetailsStore7_files/{controls}.js"></script><script type="text/javascript" charset="UTF-8" src="./LocationDetailsStore7_files/{stats}.js"></script></head>

<body bgcolor="#FFFFFF" text="#000000" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0"><div style="visibility: hidden; height: 1px; width: 1px; position: absolute; z-index: 100000; " id="_atssh"><iframe id="_atssh864" title="AddThis utility frame" style="height: 1px; width: 1px; position: absolute; z-index: 100000; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; left: 0px; top: 0px; " src="./LocationDetailsStore7_files/sh72.htm"></iframe></div>

<br>
<table width="774" border="0" cellspacing="0" cellpadding="0" class="mainborder" align="center">
	<tbody><tr>
		<td>
		<table width="774" border="0" cellspacing="0" cellpadding="0" align="center">
			<tbody><tr>
				<td>
					
						<!--Beginning of Primary SSI file 2012//-->

<noscript>&lt;div style="position:absolute;top:0;left:0;background-color:#DADEAF;width:100%;text-align:center;font-size:10px;font-family:verdana,arial,helvetica,sans-serif;padding:5px 0px;color:#193105;"&gt;Please note: JavaScript (scripting) must be enabled for this site to work as intended.&lt;/div&gt;</noscript>

<style>
html {overflow-y: scroll;}
.AutoCompleteBackground {background-color:white;}
.AutoCompleteHighlight {background-color:#D6DE9D;}
#theDiv {width:215px;background-color:white;white-space:nowrap; overflow:hidden;z-index:1000 !important;}
#theDiv2 {width:215px;background-color:white;white-space:nowrap; overflow:hidden;z-index:1000 !important;}
</style>

<script type="text/javascript" src="./LocationDetailsStore7_files/primary.js"></script>
<table border="0" cellpadding="0" cellspacing="0" width="774"><tbody><tr><td><a href="http://www.lcbo.com/english.html"><img src="./LocationDetailsStore7_files/logo.gif" width="97" height="64" border="0"></a></td><td><table border="0" cellpadding="0" cellspacing="0" width="677"><tbody><tr><td><img src="./LocationDetailsStore7_files/spacer.gif" width="677" height="16" border="0"></td></tr><tr><td><table border="0" cellpadding="0" cellspacing="0" width="677"><tbody><tr><td title="Discover" style="cursor:pointer;" onclick="document.location.href=&#39;/discover/index.shtml&#39;;"><a id="graphic-discover" title="Discover" href="http://www.lcbo.com/discover/index.shtml" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage(&#39;topnav_r2_c2&#39;,&#39;&#39;,&#39;/ssi/images/topnav_r2_c2_f2.gif&#39;,1);"><img name="topnav_r2_c2" src="./LocationDetailsStore7_files/topnav_r2_c2.gif" width="84" height="22" border="0" alt="Discover"></a></td>
<td title="FOOD &amp; DRINK" style="cursor:pointer;" onclick="document.location.href=&#39;/fooddrink/index.shtml&#39;;"><a id="graphic-fooddrink" title="FOOD &amp; DRINK" href="http://www.lcbo.com/fooddrink/index.shtml" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage(&#39;topnav_r2_c3&#39;,&#39;&#39;,&#39;/ssi/images/topnav_r2_c3_f2.gif&#39;,1);"><img name="topnav_r2_c3" src="./LocationDetailsStore7_files/topnav_r2_c3.gif" width="115" height="22" border="0" alt="FOOD &amp; DRINK"></a></td>
<td title="Products" style="cursor:pointer;" onclick="document.location.href=&#39;/products/index.shtml&#39;;"><a id="graphic-products" title="Products" href="http://www.lcbo.com/products/index.shtml" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage(&#39;topnav_r2_c4&#39;,&#39;&#39;,&#39;/ssi/images/topnav_r2_c4_f2.gif&#39;,1);"><img name="topnav_r2_c4" src="./LocationDetailsStore7_files/topnav_r2_c4.gif" width="86" height="22" border="0" alt="Products"></a></td>
<td title="Events &amp; Courses | Podcasts | Planning Tips | The Basics" style="cursor:pointer;" onclick="document.location.href=&#39;/learn/index.shtml&#39;;"><a id="graphic-learn" title="Events &amp; Courses | Podcasts | Planning Tips | The Basics" href="http://www.lcbo.com/learn/index.shtml" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage(&#39;topnav_r2_c5&#39;,&#39;&#39;,&#39;/ssi/images/topnav_r2_c5_f2.gif&#39;,1);"><img name="topnav_r2_c5" src="./LocationDetailsStore7_files/topnav_r2_c5.gif" width="68" height="22" border="0" alt="Events &amp; Courses | Podcasts | Planning Tips | The Basics"></a></td>

<td title="Gifts" style="cursor:pointer;" onclick="document.location.href=&#39;/gifts/index.shtml&#39;;"><a id="graphic-gifts" title="Gifts" href="http://www.lcbo.com/gifts/index.shtml" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage(&#39;topnav_r2_c6&#39;,&#39;&#39;,&#39;/ssi/images/topnav_r2_c6_f2.gif&#39;,1);"><img name="topnav_r2_c6" src="./LocationDetailsStore7_files/topnav_r2_c6.gif" width="59" height="22" border="0" alt="Gifts"></a></td>

<td><img src="./LocationDetailsStore7_files/spacer.gif" width="20" height="22" border="0"></td>

<td>
<form name="quickSearchForm" id="quickSearchForm" method="get" action="http://www.lcbo.com/lcbo-ear/lcbo/product/searchResults.do" onsubmit="quickSearchForm_checkNameOrNumber()" style="padding: 0; margin: 0;">
<div style="position:relative;overflow:visible;cursor:pointer;">
<input name="ITEM_NAME" id="ITEM_NAME" value="Product Name, Item # or UPC code" type="text" autocomplete="off" style="color:#535C2C;border: 1px solid #D6DE9D; font-size: 9px; height: 20px; width:192px;padding-top:3px; padding-left:3px; font-family: arial,helvetica,sans-serif;" size="41" onfocus="this.value=&#39;&#39;">
<div id="theDiv" style="padding:4px;position:absolute;left:0px;top:21px;visibility:hidden;border:solid #D6DE9D 1px;background-color:white;z-index:1;font-family:arial;font-size:10px;">
</div>
</div>
<input name="ITEM_NUMBER" type="hidden" value="">
<input name="language" type="hidden" value="EN">
</form>
</td>

<td><img src="./LocationDetailsStore7_files/spacer.gif" width="3" height="22" border="0"></td>
<td><a href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#" onclick="quickSearchForm_checkNameOrNumber(); quickSearchForm.submit()" target="_self"><img src="./LocationDetailsStore7_files/topnav_r2_c10.gif" width="22" height="22" border="0" alt="Go"></a></td>
<td><img src="./LocationDetailsStore7_files/spacer.gif" width="28" height="22" border="0"></td></tr></tbody></table></td></tr>

<tr><td><img src="./LocationDetailsStore7_files/spacer.gif" width="677" height="16" border="0"></td></tr></tbody></table></td></tr></tbody></table>

<script type="text/javascript" src="./LocationDetailsStore7_files/Http.js"></script>
<script type="text/javascript" src="./LocationDetailsStore7_files/QuickSearchForm.js"></script>
<script type="text/javascript">
quickSearchForm_setLanguage("EN");
quickSearchForm_setItemnameResults("15");
quickSearchForm_setItemnameLength("32");
var set_inputForm_setItemnameResults = false;
</script>
<!--[if lt IE 8]>
<script type="text/javascript">
quickSearchForm_setItemnameResults("1");
</script>
<![endif]-->

<!--End of Primary SSI file//-->
					
				</td>
			</tr>
			<tr>
				<td>
				<table width="100%" border="0" cellspacing="0" cellpadding="0">
					<tbody><tr>
						<td>&nbsp;</td>
						<td>
							
								<style>
#2nd_storesearch {color:#cccc99;}
</style>
<font size="1" face="Verdana, Arial, Helvetica, sans-serif">
<a id="2nd_storesearch" href="http://www.lcbo.com/storesearch/">Store Search</a>
</font>
							
						</td>
						<td>&nbsp;</td>
					</tr>

					<tr>
						<td><img name="nav_rde_r1_c2" src="./LocationDetailsStore7_files/nav_rde_r1_c2.gif" width="25" height="1" border="0"></td>
						<td><img name="nav_rde_r1_c2" src="./LocationDetailsStore7_files/nav_rde_r1_c2.gif" width="25" height="1" border="0"></td>
						<td><img name="nav_rde_r1_c2" src="./LocationDetailsStore7_files/nav_rde_r1_c2.gif" width="25" height="1" border="0"></td>
					</tr>

					<tr>
						<td>&nbsp;</td>
						<td>
						<table width="100%" border="0" cellspacing="0" cellpadding="0">
							<tbody><tr>
								<td width="207" valign="top">
								<table width="11%" border="0" cellspacing="0" cellpadding="0">
									<tbody><tr>
										<td><img name="food_drink_r1_c1" src="./LocationDetailsStore7_files/lcbo_store.gif" width="236" height="189" border="0" alt="LCBO Store"></td>
									</tr>
									<tr>
										<td><img name="food_drink_r2_c1" src="./LocationDetailsStore7_files/store_info.gif" width="236" height="84" border="0" alt="Store Info"></td>
									</tr>
								</tbody></table>

			<!-- Store Announcements -->
					<div id="announcements_container" style="border: 1px solid #CCCCCC; width: 235px; margin-top: 10px; display: none;">
						<div id="store_announcements" style="width: 100%; margin: 10px;">
						</div>
					</div>
			<!-- Store Announcements -->
								
								</td>
								<td width="5">&nbsp;</td>
								<td width="479">
								<table width="478" border="0" cellspacing="0" cellpadding="0" class="border">
									<tbody><tr>
										<td height="271" valign="top">
										<table width="100%" border="0" cellspacing="0" cellpadding="10">
											<tbody><tr>
												<td style="text-align:center;">
												<!--content starts here-->
													<table width="100%" border="0" cellspacing="0" cellpadding="0">
<!--printer friendly starts here-->													
<tbody><tr>
<td class="information_left" colspan="2"><span class="storeInfo_header">Store Information</span></td>
</tr>
<!--printer friendly ends here-->				
									
													<tr>
														<td class="information_left" valign="top">
														<table id="storeDetails" width="100%" border="0" cellspacing="0" cellpadding="0">

															



															<tbody><tr style="height: 30px;">
																<td><span class="main_font"><font color="#859234" class="main_font"><b>LCBO Store #&nbsp;7&nbsp;:</b></font></span>
																</td>
															</tr>
															

															<tr>
																<td></td>
															</tr>
															<tr>
																<td class="main_font"><i>YONGE &amp; MANOR</i></td>
															</tr>
															<tr>
																<td class="main_font"></td>
															</tr>
															<tr>
																<td class="main_font">2087 YONGE STREET
																</td>
															</tr>
															
															<tr>
																<td class="main_font">
																	YONGE AND EGLINTON
																</td>
															</tr>
																
															
															<tr>
																<td class="main_font"></td>
															</tr>
															<tr>
																<td class="main_font">TORONTO-CENTRAL,


																
																<nobr>M4S 2A4</nobr></td>
															</tr>
															<tr>
																<td class="main_font"></td>
															</tr>
															<tr>
																<td class="main_font"><span style="white-space: nowrap;">Telephone:&nbsp;416-482-1800</span></td>
															</tr>
															<tr>
																<td class="main_font"></td>
															</tr>
															<tr>

																
																<td class="main_font"><span style="white-space: nowrap;">Fax:&nbsp;416-482-1808</span></td>
																

															</tr>
															<tr>
																<td></td>
															</tr>
														</tbody></table>
<!-- Table for info window -->			
<table id="infoWindow" width="100%" border="0" cellspacing="0" cellpadding="0" style="display:none;">

	<tbody><tr>
		<td><font class="infoWindowStoreNumber" style="text-align: left;">LCBO Store #&nbsp;7&nbsp;:</font><br>
		</td>
	</tr>
	

	<tr>
		<td class="infoWindowTitle" style="text-align: left;">YONGE &amp; MANOR</td>
	</tr>
	<tr>
		<td class="infoWindowBody" style="text-align: left;">2087 YONGE STREET,
		
		YONGE AND EGLINTON, </td>
	</tr>
	<tr>
		<td class="infoWindowBody" style="text-align: left;">TORONTO-CENTRAL,


		
		<nobr>M4S 2A4</nobr></td>
	</tr>
	<tr>
		<td class="infoWindowBody" style="text-align: left;">Telephone:&nbsp;416-482-1800</td>
	</tr>
</tbody></table>
<!-- Table for info window -->										
														
														
														
														</td>
														<td class="information_right" valign="top">
														<table border="0" cellspacing="0px" cellpadding="0px">
															<tbody><tr style="height: 30px;">
																<td colspan="4"><font color="#546415"><span class="main_font"><b><font color="#859234" class="main_font">HOURS OF OPERATION</font></b></span></font></td>
															</tr>
															<tr>
																<td colspan="4"></td>
															</tr>
															<tr id="row0">
																<td id="row0Day" class="hours" align="left">Sunday:</td>
																
																<td id="row0Time" class="hours" align="left">
																	12:00 PM - 5:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td style="width: 55px;" id="row0Flag"></td>
															</tr>
															<tr>
																<td colspan="4" class="hours"></td>
															</tr>
															<tr id="row1">
																<td id="row1DAy" class="hours" align="left">Monday:</td>
																
																<td id="row1Time" class="hours" align="left">
																	10:00 AM - 9:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td id="row1Flag"></td>
															</tr>
															<tr>
																<td colspan="4" class="hours"></td>
															</tr>
															<tr id="row2">
																<td id="row2Day" class="hours" align="left">Tuesday:</td>
																
																<td id="row2Time" class="hours" align="left">
																	10:00 AM - 9:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td id="row2Flag"></td>
															</tr>
															<tr>
																<td colspan="4" class="hours"></td>
															</tr>
															<tr id="row3">
																<td id="row3Day" class="hours" align="left">Wednesday:</td>
																
																<td id="row3Time" class="hours" align="left">
																	10:00 AM - 9:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td id="row3Flag"></td>
															</tr>
															<tr>
																<td colspan="4" class="hours"></td>
															</tr>
															<tr id="row4">
																<td id="row4Day" class="hours" align="left">Thursday:</td>
																
																<td id="row4Time" class="hours" align="left">
																	10:00 AM - 9:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td id="row4Flag"></td>
															</tr>
															<tr>
																<td colspan="4" class="hours"></td>
															</tr>
															<tr id="row5">
																<td id="row5Day" class="hoursToday" align="left">Friday:</td>
																
																<td id="row5Time" class="hoursToday" align="left">
																	10:00 AM - 9:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td id="row5Flag" class="hoursOpen">OPEN</td>
															</tr>
															<tr>
																<td colspan="4" class="hours"></td>
															</tr>
															<tr id="row6">
																<td id="row6Day" class="hours" align="left">Saturday:</td>
																
																<td id="row6Time" class="hours" align="left">
																	10:00 AM - 9:00 PM
																
																</td>
																<td style="width: 5px"></td>
																<td id="row6Flag"></td>
															</tr>
														</tbody></table>
													</td>
											</tr>
													
											<tr>
											<td colspan="2">

												<input type="hidden" id="1Open" value="10:00">
												<input type="hidden" id="1Close" value="21:00">
												<input type="hidden" id="2Open" value="10:00">
												<input type="hidden" id="2Close" value="21:00">
												<input type="hidden" id="3Open" value="10:00">
												<input type="hidden" id="3Close" value="21:00">
												<input type="hidden" id="4Open" value="10:00">
												<input type="hidden" id="4Close" value="21:00">
												<input type="hidden" id="5Open" value="10:00">
												<input type="hidden" id="5Close" value="21:00">
												<input type="hidden" id="6Open" value="10:00">
												<input type="hidden" id="6Close" value="21:00">
												<input type="hidden" id="0Open" value="12:00">
												<input type="hidden" id="0Close" value="17:00">
												<br>
												<span style="text-align: center"><hr></span>
											</td>
										</tr>
										
										<tr style="height: 30px;">
											<td colspan="2" valign="top"><font color="#546415"><span class="main_font"><b><font color="#859234" class="main_font">This store has the following features:</font></b></span></font></td>
										</tr>
										
										
										<tr>										
											<td class="information_left">												
								<!-- Features -->
												<table width="100%" border="0" cellspacing="0" cellpadding="0">
													
													
													<tbody><tr>
														<td valign="top">
														<table width="100%" border="0" cellpadding="0" cellspacing="0">
															<tbody><tr>
																<td class="feature"></td>
															</tr>
															<!-- parking -->
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox">&nbsp;parking</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<!-- transit access -->
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox" checked="">&nbsp;transit access</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<!-- wheelchair accessibility -->
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox" checked="">&nbsp;wheelchair accessibility</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<!-- bilingual services -->
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox" checked="">&nbsp;bilingual services</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<!-- wine consultant -->
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox">&nbsp;product consultant</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>

														</tbody></table>
														</td>
													</tr>
												</tbody></table>
											</td>
													
											<td class="information_right" valign="top">
														<table width="100%" border="0" cellpadding="0" cellspacing="0">
															<tbody><tr>
																<td class="feature"></td>
															</tr>
															<!-- tasting bar -->
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox">&nbsp;a tasting bar</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox">&nbsp;a beer cold room</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox">&nbsp;special occasion permits</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
															<tr>
																<td class="feature"><input type="checkbox" name="checkbox" disabled="" value="checkbox" checked="">&nbsp;a VINTAGES corner</td>
															</tr>
															<tr>
																<td class="feature"></td>
															</tr>
														</tbody></table>
													</td>
												</tr>
											
	


											

<tr>
	<td colspan="2">
		<input type="hidden" value="-79.39727" id="longitude">
		<input type="hidden" value="43.702663" id="latitude">
		<span style="text-align: center"><hr>
		<table style="width: 100%;">
			<tbody><tr>
				<td colspan="2">
					<div id="map_canvas" class="mapWidth" style="height: 350px; margin-top: auto; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; background-color: rgb(229, 227, 223); overflow-x: hidden; overflow-y: hidden; "><div style="position: absolute; left: 0px; top: 0px; overflow-x: hidden; overflow-y: hidden; width: 100%; height: 100%; z-index: 0; "><div style="position: absolute; left: 0px; top: 0px; overflow-x: hidden; overflow-y: hidden; width: 100%; height: 100%; z-index: 0; "><div style="position: absolute; left: 0px; top: 0px; z-index: 1; cursor: url(http://maps.gstatic.com/mapfiles/openhand_8_8.cur), default; -webkit-transform-origin-x: 0px; -webkit-transform-origin-y: 0px; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); "><div style="z-index: 100; position: absolute; left: 0px; top: 0px; "><div style="position: absolute; left: 0px; top: 0px; z-index: 0; "><div style="position: absolute; left: 0px; top: 0px; z-index: 1; "><div style="width: 256px; height: 256px; position: absolute; left: 156px; top: -40px; "></div><div style="width: 256px; height: 256px; position: absolute; left: -100px; top: -40px; "></div><div style="width: 256px; height: 256px; position: absolute; left: 156px; top: -296px; "></div><div style="width: 256px; height: 256px; position: absolute; left: 156px; top: 216px; "></div><div style="width: 256px; height: 256px; position: absolute; left: 412px; top: -40px; "></div><div style="width: 256px; height: 256px; position: absolute; left: -100px; top: -296px; "></div><div style="width: 256px; height: 256px; position: absolute; left: -100px; top: 216px; "></div><div style="width: 256px; height: 256px; position: absolute; left: 412px; top: -296px; "></div><div style="width: 256px; height: 256px; position: absolute; left: 412px; top: 216px; "></div></div></div></div><div style="z-index: 101; position: absolute; left: 0px; top: 0px; "></div><div style="z-index: 102; position: absolute; left: 0px; top: 0px; "><div style="position: absolute; left: 0px; top: 0px; z-index: 0; "><div style="position: absolute; left: 0px; top: 0px; z-index: 1; "><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 156px; top: -40px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: -100px; top: -40px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 156px; top: -296px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 156px; top: 216px; "><canvas style="position: absolute; left: 0px; top: 0px; " height="256" width="256"></canvas></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 412px; top: -40px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: -100px; top: -296px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: -100px; top: 216px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 412px; top: -296px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 412px; top: 216px; "></div></div></div></div><div style="z-index: 103; position: absolute; left: 0px; top: 0px; "><div style="position: absolute; left: 0px; top: 0px; z-index: -1; "><div style="position: absolute; left: 0px; top: 0px; z-index: 1; "><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 156px; top: -40px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: -100px; top: -40px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 156px; top: -296px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 156px; top: 216px; "><canvas style="position: absolute; left: 0px; top: 0px; " height="256" width="256"></canvas></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 412px; top: -40px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: -100px; top: -296px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: -100px; top: 216px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 412px; top: -296px; "></div><div style="width: 256px; height: 256px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 412px; top: 216px; "></div></div></div></div><div style="z-index: 104; position: absolute; left: 0px; top: 0px; "><div style="position: absolute; left: 153px; top: 121px; z-index: 256; " class="gmnoprint"><div style="width: 70px; height: 30px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 40px; top: 0px; "><img style="position: absolute; left: -323px; top: 0px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="width: 70px; height: 30px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 269px; top: 0px; "><img style="position: absolute; left: -1033px; top: 0px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="width: 70px; height: 60px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 0px; top: 41px; "><img style="position: absolute; left: -14px; top: -310px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="width: 70px; height: 60px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 259px; top: 41px; "><img style="position: absolute; left: -754px; top: -310px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="width: 140px; height: 60px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 70px; top: 41px; "><img style="position: absolute; left: -119px; top: -310px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="height: 30px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 110px; top: 0px; width: 159px; "><img style="position: absolute; left: -393px; top: 0px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 29px; top: 30px; width: 81px; height: 11px; "><img style="position: absolute; top: -30px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; left: -312px; width: auto; height: auto; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 288px; top: 30px; width: 81px; height: 11px; "><img style="position: absolute; top: -30px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; left: -1052px; width: auto; height: auto; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="height: 60px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 70px; top: 41px; width: 0px; "><img style="position: absolute; left: -345px; top: -310px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="height: 60px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 210px; top: 41px; width: 49px; "><img style="position: absolute; left: -345px; top: -310px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div><div style="overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 110px; top: 30px; width: 178px; height: 11px; "><img style="position: absolute; left: -360px; top: -30px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1144px; height: 370px; " src="./LocationDetailsStore7_files/iws3.png"></div></div></div><div style="z-index: 105; position: absolute; left: 0px; top: 0px; "></div><div style="z-index: 106; position: absolute; left: 0px; top: 0px; "><div style="position: absolute; cursor: default; left: 144px; top: 41px; z-index: 256; "><div style="width: 48px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 125px; top: 111px; "><img style="position: absolute; left: -49px; top: -715px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 44px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 120px; top: 118px; "><img style="position: absolute; left: -44px; top: -722px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 40px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 115px; top: 125px; "><img style="position: absolute; left: -39px; top: -729px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 36px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 110px; top: 132px; "><img style="position: absolute; left: -34px; top: -736px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 31px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 105px; top: 139px; "><img style="position: absolute; left: -29px; top: -743px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 27px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 100px; top: 146px; "><img style="position: absolute; left: -24px; top: -750px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 23px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 95px; top: 153px; "><img style="position: absolute; left: -19px; top: -757px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 18px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 90px; top: 160px; "><img style="position: absolute; left: -14px; top: -764px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 14px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 85px; top: 167px; "><img style="position: absolute; left: -9px; top: -771px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 10px; height: 8px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 80px; top: 174px; "><img style="position: absolute; left: -4px; top: -778px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="width: 97px; height: 25px; overflow-x: hidden; overflow-y: hidden; position: absolute; z-index: 1; -webkit-user-select: none; left: 76px; top: 87px; "><img style="position: absolute; left: 0px; top: -691px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 690px; height: 786px; " src="./LocationDetailsStore7_files/iw3.png"></div><div style="position: absolute; left: 0px; top: 0px; overflow-x: hidden; overflow-y: hidden; -webkit-user-select: none; background-color: white; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: rgb(171, 171, 171); border-right-color: rgb(171, 171, 171); border-bottom-color: rgb(171, 171, 171); border-left-color: rgb(171, 171, 171); border-image: initial; width: 247px; height: 110px; "></div><div style="width: 247px; height: 110px; "><div style="width: 10px; height: 10px; overflow-x: hidden; overflow-y: hidden; position: absolute; opacity: 0.7; right: 12px; top: 12px; z-index: 10000; cursor: pointer; "><img style="position: absolute; left: -18px; top: -44px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 68px; height: 67px; " src="./LocationDetailsStore7_files/imgs8.png"></div><div style="cursor: default; position: absolute; left: 18px; top: 18px; z-index: 2; overflow-x: auto; overflow-y: auto; width: 213px; height: 76px; "><div style="overflow-x: auto; overflow-y: auto; "><table cellpadding="0" cellspacing="0" style="text-align: left;">

	<tbody><tr>
		<td><font class="infoWindowStoreNumber" style="text-align: left;">LCBO Store #&nbsp;7&nbsp;:</font><br>
		</td>
	</tr>
	

	<tr>
		<td class="infoWindowTitle" style="text-align: left;">YONGE &amp; MANOR</td>
	</tr>
	<tr>
		<td class="infoWindowBody" style="text-align: left;">2087 YONGE STREET,
		
		YONGE AND EGLINTON, </td>
	</tr>
	<tr>
		<td class="infoWindowBody" style="text-align: left;">TORONTO-CENTRAL,


		
		<nobr>M4S 2A4</nobr></td>
	</tr>
	<tr>
		<td class="infoWindowBody" style="text-align: left;">Telephone:&nbsp;416-482-1800</td>
	</tr>
</tbody></table></div></div></div></div><div style="display: none; "><div style="width: 107px; height: 137px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 21px; top: 26px; "><img style="position: absolute; left: -784px; top: -102px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1029px; height: 255px; " src="./LocationDetailsStore7_files/cb_scout_sprite_api_003.png"><div style="position: absolute; left: 7px; top: 5px; width: 94px; height: 75px; background-color: rgb(211, 211, 211); z-index: 1; "></div><div style="width: 95px; bottom: 38px; z-index: 1; left: 7px; font-family: Arial, sans-serif; font-size: 9px; color: gray; background-color: white; position: absolute; ">Loading...</div><img style="position: absolute; left: 7px; top: 5px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; opacity: 0.25; width: 94px; height: 75px; " src="./LocationDetailsStore7_files/transparent.png"></div><div style="width: 21px; height: 26px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 63px; top: 127px; "><img style="position: absolute; left: -441px; top: -102px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1029px; height: 255px; " src="./LocationDetailsStore7_files/cb_scout_sprite_api_003.png"></div></div></div><div style="position: absolute; z-index: 0; left: 0px; top: 0px; "><div style="overflow-x: hidden; overflow-y: hidden; width: 450px; height: 350px; "><img style="width: 450px; height: 350px; " src="./LocationDetailsStore7_files/StaticMapService.GetMapImage"></div></div><div style="position: absolute; left: 0px; top: 0px; z-index: 0; "><div style="position: absolute; left: 0px; top: 0px; z-index: 1; "><div style="position: absolute; left: 156px; top: 216px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt"></div><div style="position: absolute; left: -100px; top: 216px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(1)"></div><div style="position: absolute; left: 412px; top: 216px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(2)"></div><div style="position: absolute; left: 156px; top: -40px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(3)"></div><div style="position: absolute; left: -100px; top: -40px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(4)"></div><div style="position: absolute; left: -100px; top: -296px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(5)"></div><div style="position: absolute; left: 156px; top: -296px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(6)"></div><div style="position: absolute; left: 412px; top: -296px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(7)"></div><div style="position: absolute; left: 412px; top: -40px; -webkit-transition-property: opacity; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; -webkit-transition-delay: initial; opacity: 1; width: 256px; height: 256px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 256px; height: 256px; " src="./LocationDetailsStore7_files/vt(8)"></div></div></div></div></div><div style="margin-top: 2px; margin-bottom: 2px; margin-left: 2px; margin-right: 5px; z-index: 1000000; position: absolute; left: 0px; bottom: 0px; "><a style="position: static; overflow-x: visible; overflow-y: visible; float: none; display: inline; " title="Click to see this area on Google Maps" target="_blank" href="http://maps.google.com/maps?ll=43.712663,-79.39727&z=13&t=m&hl=en"><div style="width: 62px; height: 24px; cursor: pointer; "><img style="position: absolute; left: 0px; top: 0px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 62px; height: 24px; " src="./LocationDetailsStore7_files/google_white.png"></div></a></div><div style="z-index: 1000001; position: absolute; right: 0px; bottom: 0px; "><div style="height: 19px; -webkit-user-select: none; line-height: 19px; padding-right: 2px; padding-left: 50px; background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.496094) 50px); background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; font-family: Arial, sans-serif; font-size: 10px; color: rgb(68, 68, 68); white-space: nowrap; direction: ltr; text-align: right; background-position: initial initial; background-repeat: initial initial; "><a style="color: rgb(68, 68, 68); text-decoration: underline; cursor: pointer; display: none; ">Map Data</a><span style="">Map data 2012 Google</span><span style=""> - </span><a style="color: rgb(68, 68, 68); text-decoration: underline; cursor: pointer; " href="http://www.google.com/intl/en_US/help/terms_maps.html" target="_blank">Terms of Use</a></div></div><div style="background-color: white; padding-top: 15px; padding-right: 21px; padding-bottom: 15px; padding-left: 21px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: rgb(171, 171, 171); border-right-color: rgb(171, 171, 171); border-bottom-color: rgb(171, 171, 171); border-left-color: rgb(171, 171, 171); border-image: initial; font-family: Arial, sans-serif; color: rgb(34, 34, 34); -webkit-box-shadow: rgba(0, 0, 0, 0.199219) 0px 4px 16px; box-shadow: rgba(0, 0, 0, 0.199219) 0px 4px 16px; z-index: 10000002; display: none; width: 256px; height: 148px; position: absolute; left: 75px; top: 85px; "><div style="padding-top: 0px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; font-size: 16px; ">Map Data</div><div style="font-size: 13px; ">Map data 2012 Google</div><div style="width: 10px; height: 10px; overflow-x: hidden; overflow-y: hidden; position: absolute; opacity: 0.7; right: 12px; top: 12px; z-index: 10000; cursor: pointer; "><img style="position: absolute; left: -18px; top: -44px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 68px; height: 67px; " src="./LocationDetailsStore7_files/imgs8.png"></div></div><div class="gmnoprint" style="margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; -webkit-user-select: none; position: absolute; left: 0px; top: 0px; " controlwidth="32" controlheight="84"><div style="cursor: url(http://maps.gstatic.com/mapfiles/openhand_8_8.cur), default; position: absolute; left: 0px; top: 0px; " controlwidth="32" controlheight="40"><div style="width: 32px; height: 40px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 0px; top: 0px; "><img style="position: absolute; left: -9px; top: -102px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1029px; height: 255px; " src="./LocationDetailsStore7_files/cb_scout_sprite_api_003.png"></div><div style="width: 32px; height: 40px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 0px; top: 0px; visibility: hidden; "><img style="position: absolute; left: -107px; top: -102px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1029px; height: 255px; " src="./LocationDetailsStore7_files/cb_scout_sprite_api_003.png"></div><div style="width: 32px; height: 40px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 0px; top: 0px; visibility: hidden; "><img style="position: absolute; left: -58px; top: -102px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1029px; height: 255px; " src="./LocationDetailsStore7_files/cb_scout_sprite_api_003.png"></div><div style="width: 32px; height: 40px; overflow-x: hidden; overflow-y: hidden; position: absolute; left: 0px; top: 0px; visibility: hidden; "><img style="position: absolute; left: -205px; top: -102px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 1029px; height: 255px; " src="./LocationDetailsStore7_files/cb_scout_sprite_api_003.png"></div></div><div class="gmnoprint" controlwidth="0" controlheight="0" style="display: none; position: absolute; "><img src="./LocationDetailsStore7_files/rotate2.png" style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; cursor: pointer; width: 22px; height: 22px; " title="Rotate map 90 degrees"></div><div class="gmnoprint" controlwidth="22" controlheight="39" style="position: absolute; left: 5px; top: 45px; "><img style="-webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; width: 22px; height: 39px; " src="./LocationDetailsStore7_files/szc4.png"><div style="position: absolute; left: 0px; top: 0px; width: 22px; height: 17px; cursor: pointer; " title="Zoom in"></div><div style="position: absolute; left: 0px; top: 18px; width: 22px; height: 17px; cursor: pointer; " title="Zoom out"></div></div></div><div class="gmnoprint" style="margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; z-index: 0; position: absolute; cursor: pointer; right: 0px; top: 0px; "><div style="float: left; "><div style="direction: ltr; overflow-x: hidden; overflow-y: hidden; text-align: center; position: relative; font-family: Arial, sans-serif; -webkit-user-select: none; font-size: 13px; background-color: rgb(255, 255, 255); padding-top: 1px; padding-right: 6px; padding-bottom: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: rgb(113, 123, 135); border-right-color: rgb(113, 123, 135); border-bottom-color: rgb(113, 123, 135); border-left-color: rgb(113, 123, 135); border-image: initial; -webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; min-width: 29px; color: rgb(0, 0, 0); padding-left: 6px; font-weight: bold; " title="Show street map">Map</div><div style="background-color: white; z-index: -1; padding-top: 2px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: rgb(113, 123, 135); border-bottom-color: rgb(113, 123, 135); border-left-color: rgb(113, 123, 135); border-image: initial; border-top-width: 0px; border-top-style: initial; border-top-color: initial; -webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; position: absolute; left: 0px; top: 20px; text-align: left; display: none; "><div style="font-family: Arial, sans-serif; -webkit-user-select: none; font-size: 11px; padding-top: 1px; padding-bottom: 3px; padding-left: 5px; direction: ltr; text-align: left; background-color: rgb(255, 255, 255); white-space: nowrap; padding-right: 8px; color: rgb(0, 0, 0); " title="Show street map with terrain"><span role="checkbox" style="box-sizing: border-box; position: relative; line-height: 0; font-size: 0px; margin-top: 0px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-color: initial; border-image: initial; border-top-left-radius: 1px; border-top-right-radius: 1px; border-bottom-right-radius: 1px; border-bottom-left-radius: 1px; width: 13px; height: 13px; vertical-align: middle; -webkit-box-shadow: none; box-shadow: none; border-top-color: rgb(198, 198, 198); border-right-color: rgb(198, 198, 198); border-bottom-color: rgb(198, 198, 198); border-left-color: rgb(198, 198, 198); "><div style="position: absolute; left: 1px; top: -2px; width: 13px; height: 11px; overflow-x: hidden; overflow-y: hidden; display: none; "><img style="position: absolute; left: -52px; top: -44px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 68px; height: 67px; " src="./LocationDetailsStore7_files/imgs8.png"></div></span><label style="vertical-align: middle; cursor: pointer; ">Terrain</label></div></div></div><div style="float: left; "><div style="direction: ltr; overflow-x: hidden; overflow-y: hidden; text-align: center; position: relative; font-family: Arial, sans-serif; -webkit-user-select: none; font-size: 13px; background-color: rgb(255, 255, 255); padding-top: 1px; padding-right: 6px; padding-bottom: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-color: rgb(113, 123, 135); border-right-color: rgb(113, 123, 135); border-bottom-color: rgb(113, 123, 135); border-image: initial; -webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; min-width: 54px; color: rgb(51, 51, 51); border-left-width: 0px; border-left-style: initial; border-left-color: initial; padding-left: 6px; font-weight: normal; " title="Show satellite imagery">Satellite</div><div style="background-color: white; z-index: -1; padding-top: 2px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: rgb(113, 123, 135); border-bottom-color: rgb(113, 123, 135); border-left-color: rgb(113, 123, 135); border-image: initial; border-top-width: 0px; border-top-style: initial; border-top-color: initial; -webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; box-shadow: rgba(0, 0, 0, 0.398438) 0px 2px 4px; position: absolute; right: 0px; top: 20px; text-align: left; display: none; "><div style="font-family: Arial, sans-serif; -webkit-user-select: none; font-size: 11px; padding-top: 1px; padding-bottom: 3px; padding-left: 5px; direction: ltr; text-align: left; background-color: rgb(255, 255, 255); white-space: nowrap; padding-right: 8px; display: none; color: rgb(184, 184, 184); " title="Zoom in to show 45 degree view"><span role="checkbox" style="box-sizing: border-box; position: relative; line-height: 0; font-size: 0px; margin-top: 0px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-color: initial; border-image: initial; border-top-left-radius: 1px; border-top-right-radius: 1px; border-bottom-right-radius: 1px; border-bottom-left-radius: 1px; width: 13px; height: 13px; vertical-align: middle; -webkit-box-shadow: none; box-shadow: none; border-top-color: rgb(241, 241, 241); border-right-color: rgb(241, 241, 241); border-bottom-color: rgb(241, 241, 241); border-left-color: rgb(241, 241, 241); "><div style="position: absolute; left: 1px; top: -2px; width: 13px; height: 11px; overflow-x: hidden; overflow-y: hidden; display: none; "><img style="position: absolute; left: -52px; top: -44px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 68px; height: 67px; " src="./LocationDetailsStore7_files/imgs8.png"></div></span><label style="vertical-align: middle; cursor: pointer; ">45</label></div><div style="font-family: Arial, sans-serif; -webkit-user-select: none; font-size: 11px; padding-top: 1px; padding-bottom: 3px; padding-left: 5px; direction: ltr; text-align: left; background-color: rgb(255, 255, 255); white-space: nowrap; padding-right: 8px; color: rgb(0, 0, 0); " title="Show imagery with street names"><span role="checkbox" style="box-sizing: border-box; position: relative; line-height: 0; font-size: 0px; margin-top: 0px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-color: initial; border-image: initial; border-top-left-radius: 1px; border-top-right-radius: 1px; border-bottom-right-radius: 1px; border-bottom-left-radius: 1px; width: 13px; height: 13px; vertical-align: middle; -webkit-box-shadow: none; box-shadow: none; border-top-color: rgb(198, 198, 198); border-right-color: rgb(198, 198, 198); border-bottom-color: rgb(198, 198, 198); border-left-color: rgb(198, 198, 198); "><div style="position: absolute; left: 1px; top: -2px; width: 13px; height: 11px; overflow-x: hidden; overflow-y: hidden; "><img style="position: absolute; left: -52px; top: -44px; -webkit-user-select: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; border-image: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; -webkit-user-drag: none; width: 68px; height: 67px; " src="./LocationDetailsStore7_files/imgs8.png"></div></span><label style="vertical-align: middle; cursor: pointer; ">Labels</label></div></div></div></div></div></div>
				</td>
			</tr>
			<tr>
				<td colspan="2" width="100%" align="left">
					<div class="mapWidth" style="margin: 0 auto 0 auto;">
						<table cellspacing="0" cellpadding="0" border="0" width="100%">
							<tbody><tr>
								<td style="text-align: left;">
									
										<!-- AddThis Button BEGIN -->
										<div class="addthis_toolbox addthis_default_style ">
										<a class="addthis_button_preferred_1 addthis_button_facebook at300b" title="Send to Facebook" href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#"><span class="at300bs at15nc at15t_facebook"></span></a>
										<a class="addthis_button_preferred_2 addthis_button_twitter at300b" title="Tweet This" href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#"><span class="at300bs at15nc at15t_twitter"></span></a>
										<a class="addthis_button_preferred_3 addthis_button_email at300b" title="Email" href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#"><span class="at300bs at15nc at15t_email"></span></a>
										<a class="addthis_button_preferred_4 addthis_button_print at300b" title="Print" href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#"><span class="at300bs at15nc at15t_print"></span></a>
										<a class="addthis_button_compact at300m" href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#"><span class="at300bs at15nc at15t_compact"></span></a>
										<a class="addthis_counter addthis_bubble_style" style="display: block; "><a class="addthis_button_expanded" title="View more services" href="http://www.lcbo.com/lcbo-ear/jsp/storeinfo.jsp?language=EN&STORE=7#">0</a><a class="atc_s addthis_button_compact"><span></span></a></a>
										<div class="atclear"></div></div>
										<script type="text/javascript">var addthis_config = {"data_track_clickback":true};</script>
										<script type="text/javascript" src="./LocationDetailsStore7_files/addthis_widget.js"></script>
										<!-- AddThis Button END -->
									
								</td>
								<td style="text-align: right;">
									<a href="javascript: void(0);"><img id="directionsImg" alt="Directions" src="./LocationDetailsStore7_files/directions.png" border="0"></a>
									<input type="hidden" id="directionsLink" value="http://maps.google.com/maps?daddr=43.702663,-79.39727">
								</td>
							</tr>
						</tbody></table>
					</div>
				</td>
			</tr>
		</tbody></table>
		</span>
	</td>
</tr>

</tbody></table>
												<!--content ends here-->
												
												
												</td>
												</tr>
										</tbody></table>
										</td>
									</tr>
								</tbody></table>
								</td>
							</tr>
						</tbody></table>
					</td>
					<td>&nbsp;</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td>&nbsp;</td>
						<td>&nbsp;</td>
					</tr>	
					<tr>
						<td>&nbsp;</td>
						
							<!--2008//-->

<script type="text/javascript" src="./LocationDetailsStore7_files/footer.js"></script>

<!--needed structure//--><td><!--needed structure//-->

<table width="100%" border="0" cellpadding="0" cellspacing="0">

<tbody><tr>

<td>
<span class="textlinks">
<a id="aboutlcbo" href="http://www.lcbo.com/aboutlcbo/index.shtml">About LCBO</a>&nbsp;|
<a id="accessibility" href="http://www.lcbo.com/accessibility/index.shtml">Accessibility</a>&nbsp;|
<a id="socialresponsibility" href="http://www.lcbo.com/socialresponsibility/index.shtml">Social Responsibility</a>&nbsp;|
<a id="careers" href="http://www.lcbo.com/careers/index.shtml">Careers</a>&nbsp;|
<a id="vintages" href="http://www.lcbo.com/vintages/index.shtml" target="_blank">VINTAGES</a>&nbsp;|
<a id="contactus" href="http://www.lcbo.com/contactus/index.shtml">Contact Us</a>&nbsp;|
<a id="sitemap" href="http://www.lcbo.com/sitemap/index.shtml">Site Map</a>&nbsp;|
<a id="storesearch" href="http://www.lcbo.com/storesearch/index.shtml">Store Search</a>



<script>
var win = null;
function NewWindowPopBox(mypage,myname,w,h,scroll){
LeftPosition = (screen.width) ? (screen.width-w)/2 : 0;
TopPosition = (screen.height) ? (screen.height-h)/2 : 0;
settings = 'height='+h+',width='+w+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',resizable=yes'
win = window.open(mypage,myname,settings)}
</script>

<!--
<a id="fsi" target="_blank" href="/main/files/fsi/correction.html" onclick="NewWindow(this.href,'xmlPop','546','398','yes');return false" style="color:#E71838;" >Correction Notice</a>
//-->
</span></td>

<script src="./LocationDetailsStore7_files/footer_fsi.js"></script>

</tr></tbody></table>

<!--needed structure//--></td><!--needed structure//-->
						
						<td>&nbsp;</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td>&nbsp;</td>
						<td>&nbsp;</td>
					</tr>
				</tbody></table>
				</td>
			</tr>
		</tbody></table>
		</td>
	</tr>
</tbody></table>				

	<!--2009//-->

<!--copyright notice begins//-->

<div align="center"><br><table width="774" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td width="10"><img src="./LocationDetailsStore7_files/spacer.gif" width="25" height="4" border="0"></td><td width="764"><table border="0" cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td><span class="textlinks" style="color:#666666"> 2000/2012 LCBO</span><span class="textlinks"> | <a id="privacy" href="http://www.lcbo.com/privacy/index.shtml">Privacy Policy</a> | <a id="terms" href="http://www.lcbo.com/terms/index.shtml">Terms &amp; Conditions</a> | <a id="language" href="http://www.lcbo.com/french.html">
	Franais</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://www.doingbusinesswithlcbo.com/" target="_blank">TRADE RESOURCES</a></span></td><td align="right"><a href="http://www.lcbo.com/bagitback/bib_en.shtml" target="_blank"><img onmouseover="this.src=&#39;/ssi/images/bagitback_on.gif&#39;;" onmouseout="this.src=&#39;/ssi/images/bagitback_off.gif&#39;;" src="./LocationDetailsStore7_files/bagitback_off.gif" width="110" height="14" border="0" alt="BAGITBACK.CA" style="margin-right:25px;"></a></td></tr></tbody></table></td></tr><tr><td width="10">&nbsp;</td><td width="764">&nbsp;</td></tr></tbody></table></div>

<!--copyright notice ends//-->

<!--Suppress IE6 Image toolbar//-->
<meta http-equiv="imagetoolbar" content="no">

<script type="text/javascript">
if (set_inputForm_setItemnameResults) {
	inputForm_setItemnameResults("15");
	inputForm_setItemnameLength("32"); 
	}
</script>
<!--[if lt IE 8]>
<script type="text/javascript">
if (set_inputForm_setItemnameResults) {
	inputForm_setItemnameResults("1"); }
</script>
<![endif]-->

<script type="text/javascript">
       var _gaq = _gaq || [];
       _gaq.push(['_setAccount', 'UA-553500-6']);
       _gaq.push(['_trackPageview']);
   </script>
   <script type="text/javascript">  (function() {
       var ga = document.createElement('script');     ga.type =
   'text/javascript'; ga.async = true;
       ga.src = ('https:'   == document.location.protocol ?
   'https://ssl'   : 'http://www') + '.google-analytics.com/ga.js';
       var s = document.getElementsByTagName('script')[0];
   s.parentNode.insertBefore(ga, s);
       })();
   </script>


	
									

<div style="display: none; " id="hiddenlpsubmitdiv"></div><script>try{for(var lastpass_iter=0; lastpass_iter < document.forms.length; lastpass_iter++){ var lastpass_f = document.forms[lastpass_iter]; if(typeof(lastpass_f.lpsubmitorig2)=="undefined"){ lastpass_f.lpsubmitorig2 = lastpass_f.submit; lastpass_f.submit = function(){ var form=this; var customEvent = document.createEvent("Event"); customEvent.initEvent("lpCustomEvent", true, true); var d = document.getElementById("hiddenlpsubmitdiv"); for(var i = 0; i < document.forms.length; i++){ if(document.forms[i]==form){ d.innerText=i; } } d.dispatchEvent(customEvent); form.lpsubmitorig2(); } } }}catch(e){}</script></body></html>