﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="UsersPersonalLocations.ascx.cs"
    Inherits="Locator.PersonalLocations.Views.UsersPersonalLocations" %>
<%@ Register Assembly="Microsoft.Practices.Web.UI.WebControls" Namespace="Microsoft.Practices.Web.UI.WebControls"
    TagPrefix="pp" %>
<h1>
    Your Personal Locations</h1>
<asp:LinkButton runat="server" ID="AddPersonalLocationsLinkButton" Text="Add personal locations"
    OnClick="AddPersonalLocationsLinkButton_Click" />
<asp:ListView runat="server" ID="ListViewPersonalLocations" DataSourceID="PersonalLocationsDataSource" DataKeyNames="Id">
    <LayoutTemplate>
        <div class="row">
            <div class="column grid_3">
                <h3>
                    Description</h3>
            </div>
            <div class="column grid_3">
                <h3>
                    Latitude</h3>
            </div>
            <div class="column grid_3">
                <h3>
                    Longitude</h3>
            </div>
            <div class="column grid_3">
            </div>
        </div>
        <div id="itemPlaceHolder" runat="server" />
    </LayoutTemplate>
    <ItemTemplate>
        <div class="row">
            <div class="column grid_3">
                <asp:Label ID="DescriptionLabel" runat="server" Text='<%# Eval("Description") %>' />
            </div>
            <div class="column grid_3">
                <asp:Label ID="LatitudeLabel" runat="server" Text='<%# Eval("Latitude") %>' />
            </div>
            <div class="column grid_3">
                <asp:Label ID="LongitudeLabel" runat="server" Text='<%# Eval("Longitude") %>' />
            </div>
            <div class="column grid_3">
                <asp:LinkButton ID="DeleteLinkButton" runat="server" CommandName="Delete" Text="Delete" />
            </div>
        </div>
    </ItemTemplate>
</asp:ListView>
<pp:ObjectContainerDataSource ID="PersonalLocationsDataSource" runat="server" DataObjectTypeName="DataAccess.BusinessEntities.PersonalLocation"
  OnDeleted="PersonalLocationsDataSource_Deleted" />
<div class="row">
    <div class="column grid_12">
        &nbsp;
    </div>
</div>
