﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="UsersProducts.ascx.cs"
    Inherits="Locator.Products.Views.UsersProducts" %>
<%@ Register Assembly="Microsoft.Practices.Web.UI.WebControls" Namespace="Microsoft.Practices.Web.UI.WebControls"
    TagPrefix="pp" %>
<h1>
    Your Products</h1>
    <asp:LinkButton runat="server" ID="ProductSearchLinkButton" 
    Text="Add products to your list" onclick="ProductSearchLinkButton_Click" />
<asp:ListView runat="server" ID="ListViewProducts" DataSourceID="ProductsDataSource" DataKeyNames="Id">
    <LayoutTemplate>
        <div class="row">
            <div class="column grid_3">
                <h3>
                    Product Name</h3>
            </div>
            <div class="column grid_9">
            </div>
        </div>
        <div id="itemPlaceHolder" runat="server" />
    </LayoutTemplate>
    <ItemTemplate>
        <div class="row">
            <div class="column grid_3">
                <asp:Label ID="NameLabel" runat="server" Text='<%# Eval("Name") %>' />
            </div>
            <div class="column grid_3">
                <asp:LinkButton ID="DeleteLinkButton" runat="server" CommandName="Delete" Text="Delete" />
            </div>
            <div class="column grid_6">
            </div>
        </div>
    </ItemTemplate>
</asp:ListView>
<pp:ObjectContainerDataSource ID="ProductsDataSource" runat="server" DataObjectTypeName="Locator.Products.UserProduct"
    OnDeleted="ProductsDataSource_Deleted" />
<div class="row">
    <div class="column grid_12">
        &nbsp;
    </div>
</div>
