﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.Text;
using Inventory.BusinessEntities;
using DataAccess.BusinessEntities;

namespace Locator.Services
{
    // NOTE: You can use the "Rename" command on the "Refactor" menu to change the interface name "IInventoryService" in both code and config file together.
    [ServiceContract]
    public interface IInventoryService
    {
        [OperationContract]
        [ApplyDataContractResolver]
        List<StoreWithInventory> GetInventoriesWithRequest(InventoryRequest request);

        [OperationContract]
        [ApplyDataContractResolver]
        List<Store> GetStoresForCurrentUser();

        [OperationContract]
        [ApplyDataContractResolver]
        List<ProductListItem> GetProductsForCurrentUser();
    }
}
