using System;
using System.Collections.Generic;
using System.Linq;

namespace Locator.LcboServices.Common.Services
{
    public class LivePageRetriverFactory : PageRetrieverFactory
    {

        public override InventoryPageRetriever InventoryPageRetriver
        {
            get { return new InventoryPageRetriever(); }
        }

        public override ProductDetailsPageRetriever ProductDetailsPageRetriever
        {
            get { return new LiveProductDetailsPageRetriver(); }
        }
    }
}
