﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Runtime.Serialization;

namespace DataAccess.BusinessEntities
{
    [DataContract(IsReference = true)]
    public class Store : IEntity
    {
        [DataMember]
        public virtual int Id { get; set; }
        [DataMember]
        public virtual string Address { get; set; }
        [DataMember]
        public virtual string City { get; set; }
        [DataMember]
        public virtual decimal? Latitude { get; set; }
        [DataMember]
        public virtual decimal? Longitude { get; set; }
        [DataMember]
        public virtual string Hours { get; set; }
        [DataMember]
        public virtual ICollection<User> Users { get; set; }
        [DataMember]
        public bool UsedByUser { get; set; }
        [DataMember]
        public double Distance { get; set; }
        [DataMember]
        public bool IsDeleted { get; set; }
    }
}