using System;
using System.Collections.Generic;
using System.Linq;
using DataAccess.BusinessEntities;

namespace DataAccess.UnitTests
{
    public static class ContainerObjectMother
    {
        public static IEnumerable<Container> CreateContainers()
        {
            yield return new Container()
            {
                Id = 1,
                ContainerCapacity = 750M,
                NumberOfContainers = 1
            };

            yield return new Container()
            {
                Id = 38,
                ContainerCapacity = 330M,
                NumberOfContainers = 6
            };
        }
    }
}
