using System;
using System.Collections.Generic;
using System.Linq;
using DataAccess.BusinessEntities;

namespace DataAccess.UnitTests
{
    public static class PersonalLocationObjectMother
    {
        public static IEnumerable<PersonalLocation> CreatePersonalLocations()
        {
            yield return new PersonalLocation()
            {
                Id = 1,
                Description = "Home",
                Latitude = 43.474249M,
                Longitude = -79.732728M
            };

            yield return new PersonalLocation()
            {
                Id = 2,
                Description = "Work",
                Latitude = 41.474249M,
                Longitude = -78.732728M
            };
        }
    }
}
