﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using DataAccess.BusinessEntities;

namespace DataAccess.UnitTests
{
    public static class StoreObjectMother
    {
        public static IEnumerable<Store> CreateStores()
        {
            yield return new Store()
            {
                Id = 1,
                Address = "123 Fake St.",
                City = "Springfield",
                Latitude = 43.7124M,
                Longitude = -79.5311M
            };

            yield return new Store()
            {
                Id = 2,
                Address = "782 Evergreen Terrace",
                City = "Springfield",
                Latitude = 43.6842M,
                Longitude = -79.4158M
            };

            yield return new Store()
            {
                Id = 3,
                Address = "456 Some St.",
                City = "Ogdenville",
                Latitude = 43.4859M,
                Longitude = -79.7198M
            };

            yield return new Store()
            {
                Id = 4,
                Address = "567 Another St.",
                City = "North Haverbrook",
                Latitude = 43.4859M,
                Longitude = -79.7198M
            };

            yield return new Store()
            {
                Id = 998,
                Address = "1 Mockafella Plaza",
                City = "Capitol City",
                Latitude = 43.4859M,
                Longitude = -79.7198M
            };
        }
    }
}