using System;
using System.Collections.Generic;
using System.Linq;

namespace Locator.Common.Model
{
    public class Product : IEntity
    {
        public virtual int Id { get; set; }
        public virtual int ContainerId { get; set; }
        public virtual int SubstanceId { get; set; }
        public virtual decimal Price { get; set; }
        public virtual string CountryOfOrigin { get; set; }
        public virtual string Manufacturer { get; set; }
        public virtual Substance Substance { get; set; }
        public virtual Container Container { get; set; }
        public virtual ICollection<User> Users { get; set; }
    }
}