using System;
using System.Collections.Generic;
using System.Linq;

namespace Locator.Common.Model
{
    public class User : IEntity
    {
        public virtual int Id { get; set; }
        public virtual string Username { get; set; }
        public virtual ICollection<Store> Stores { get; set; }
        public virtual ICollection<PersonalLocation> PersonalLocations { get; set; }
        public virtual ICollection<Product> Products { get; set; }
    }
}