using System;
using System.Collections.Generic;
using System.Linq;
using System.Globalization;
using System.Net;

namespace Locator.LcboServices.PageLoaders.PageRetrievers
{
    public class LiveProductDetailsPageRetriver : PageRetriever
    {
        protected override Uri BuildUrl(string parameter)
        {
            return new Uri(String.Format(CultureInfo.InvariantCulture, "http://www.lcbo.com/lcbo-ear/lcbo/product/details.do?language=EN&itemNumber={0}", parameter));
        }

        protected override string PostParameters
        {
            get { return String.Empty; }
        }

        protected override string RequestMethod
        {
            get { return WebRequestMethods.Http.Get; }
        }

        protected override HttpWebRequest BuildRequestAsync(string paramter)
        {
            throw new NotImplementedException();
        }

        protected override HttpWebRequest BuildRequest(string paramter)
        {
            throw new NotImplementedException();
        }
    }
}
