﻿<%@ Control Language="C#" AutoEventWireup="true" Codebehind="ProductScanner.ascx.cs" Inherits="Locator.Admin.Views.ProductScanner" %>
<asp:ScriptManagerProxy runat="server" ID="Proxy">
    <Services>
        <asp:ServiceReference Path="~/Admin/ScannerService.svc" />
    </Services>
    <Scripts>
        <asp:ScriptReference Path="~/Scripts/jquery.signalR.min.js" />
    </Scripts>
</asp:ScriptManagerProxy>
<h1>Product Scanner</h1>
<script type="text/javascript">
    $(function () {
        var connection = $.connection('/updates');

        connection.received(function (data) {
            $('#messages').append('<li>' + data + '</li>');
        });

        connection.start();

        $("#Scan").click(function () {
            var service = new ScannerService();
            service.ScanProducts(OnComplete, OnError);
            $("#Scan").prop('disabled', true);
        });
    });

    function OnComplete() {
        $('#messages').append('<li>Complete</li>');
        $("#Scan").prop('disabled', false);
    }

    function OnError() {
        $('#messages').append('<li>Error</li>');
        $("#Scan").prop('disabled', false);
    }
</script>
<input type="button" id="Scan" value="Scan" /><br />
<ul id="messages">
</ul>
