﻿<%@ Control Language="C#" AutoEventWireup="true" Codebehind="ProductSearch.ascx.cs" Inherits="Locator.Products.Views.ProductSearch" %>
<%@ Register Assembly="Microsoft.Practices.Web.UI.WebControls" Namespace="Microsoft.Practices.Web.UI.WebControls"
    TagPrefix="pp" %>

<h1>Product Search</h1>
<div class="row">
    <div class="column grid_4">
        <h3>
            Search by Product Name</h3>
    </div>
    <div class="column grid_5">
    </div>
</div>
<div class="row">
    <div class="column grid_2">
        Product Name
    </div>
    <div class="column grid_3">
        <asp:TextBox ID="TextBoxProductName" runat="server" />
    </div>
    <div class="column grid_4">
    </div>
</div>
<div class="row">
    <div class="column grid_2">
        <asp:Button ID="ButtonSearchByProductName" runat="server" Text="Search" 
            onclick="ButtonSearchByProductName_Click" />
    </div>
    <div class="column grid_2">
    </div>
    <div class="column grid_5">
    </div>
</div>
<asp:ListView ID="ListViewProducts" runat="server" DataSourceID="ProductsDataSource"
    DataKeyNames="Id" OnDataBound="ListViewProducts_DataBound">
    <LayoutTemplate>
        <div class="row">
            <div class="column grid_3">
                <h2>
                    Found <asp:Label runat="server" ID="LabelCount" /> match(es)</h2>
            </div>
            <div class="column grid_6">
            </div>
        </div>
        <div class="row">
            <div class="column grid_3">
                <h3>
                    Name</h3>
            </div>
            <div class="column grid_6">
            </div>
        </div>
        <div runat="server" id="itemPlaceHolder">
        </div>
    </LayoutTemplate>
    <ItemTemplate>
        <div class="row">
            <div class="column grid_6">
                <asp:Label ID="LabelName" runat="server" Text='<%# Eval("Name") %>' />
            </div>
            <div class="column grid_2">
                <asp:LinkButton ID="LinkButtonAdd" runat="server" CausesValidation="False" CommandName="Update"
                    Text="Add" Visible='<%# !(bool)Eval("UsedByUser") %>'></asp:LinkButton>
                <asp:Label ID="LabelUsedByUser" runat="server" Visible='<%# Eval("UsedByUser") %>'
                    Text="Already Added" />
            </div>
            <div class="column grid_1">
            </div>
        </div>
    </ItemTemplate>
</asp:ListView>
<pp:ObjectContainerDataSource runat="server" ID="ProductsDataSource" 
    DataObjectTypeName="Locator.Products.UserProduct" onupdated="ProductsDataSource_Updated" 
     />
<div class="row">
    <div class="column grid_12">
        &nbsp;
    </div>
</div>
